﻿@import url("LayoutIcons.css");

.aircraft {
    color: #1e57af;
}

.card-class {
    border-top-color: burlywood;
    border-top-width: 5px;
}

.aircraft-h2 {
    font-family: Calibri;
    color: #1e57af;
    font-weight: 900;
}
